Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Need help with error mess.(PDF Viewer)

  1. #1
    Default Need help with error mess.(PDF Viewer)
    I just jailbroken my iPhone 1.1.3 and I've been trying to install PDF/DOC/XLS Viewer with the Installer. When i try to install the Viewer it tells me that I need to install first Lighttpd and PHP. I did install the Lighttpd but everytime I try to install the PHP from the Developement first all that I get is an annoying error message that says... "ERROR package download failed!"
    Do I need to install something else so I can download and finally get the PDF/DOC/XLS Viewer installed. Thank you in advace. George.

  2. #2
    Nope. Just clear your queue or reboot and try again. PHP Installs just fine.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •